/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.9.1.1615671564
Updated: 2021-03-13 21:39:24

*/

@import url("https://use.fontawesome.com/releases/v5.13.0/css/all.css")


li.donateee a:before {
    content: '\2665' !important;
}

.page-id-34290 ul.display-posts-listing {
 display: grid;
 grid-template-columns: 1fr 1fr;
 grid-column-gap: 50px;
}

@media screen and (max-width: 767px) {
   
   .page-id-34290 ul.display-posts-listing {
	 grid-template-columns: 1fr;
	}
}